/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 4, ../Sass/signup.scss */
#signUpButton {
  float: right;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] #signUpButton {
  float: left;
}

/* line 8, ../Sass/signup.scss */
#warning-container {
  font-weight: normal;
  border-width: 2px;
  border-color: #FAC91E;
  border-style: solid;
  background-color: #FCE9A0;
  margin-top: 10px;
  overflow: hidden;
}
/* line 17, ../Sass/signup.scss */
#warning-container .already-member-sign-in-message {
  margin-top: 10px;
  margin-top: 0.71429rem;
}

/* line 22, ../Sass/signup.scss */
.already-member-test-message {
  margin-top: 10px;
  margin-top: 0.71429rem;
}

/* line 26, ../Sass/signup.scss */
.resend-conf-email {
  font-weight: bold;
}

/* line 30, ../Sass/signup.scss */
#notification {
  min-width: 40.73%;
  margin-top: 20px;
  margin-top: 1.42857rem;
  display: inline-block;
}
/* line 35, ../Sass/signup.scss */
#notification .vc-notification-bar-text {
  margin-right: 20px;
  margin-right: 1.42857rem;
}

/* line 40, ../Sass/signup.scss */
.password-hint {
  margin-bottom: 15px;
  margin-bottom: 1.07143rem;
}

/* line 44, ../Sass/signup.scss */
.forgotPassword-confirmText {
  white-space: pre-line;
}
